1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

PostgreSQL upgrade to 8???

Discussion in 'Plesk for Linux - 8.x and Older' started by netsolutions, Sep 2, 2005.

  1. netsolutions

    netsolutions Guest

    0
     
    Has anyone upgraded PostgreSQL on their server to version 8? Is this supported or will it not work with Plesk? I'm running version 7.5.4
     
  2. hardweb

    hardweb Guest

    0
     
    It is supported, but only on 7.5.4.
     
Loading...